.css_customer_name_label { }
.css_customer_name_line { }
.css_customer_name_obj { }
.css_company_label { }
.css_company_line { }
.css_company_obj { }
.css_service_label { }
.css_service_line { }
.css_service_obj { }
.css_address_label { }
.css_address_line { }
.css_address_obj { }
.css_zip_city_label { }
.css_zip_city_line { }
.css_zip_city_obj { }
.css_phone_label { }
.css_phone_line { }
.css_phone_obj { }
.css_email_label { }
.css_email_line { }
.css_email_obj { }
.css_enginner_name_label { }
.css_enginner_name_line { }
.css_enginner_name_obj { }
.css_enginner_phone_label { }
.css_enginner_phone_line { }
.css_enginner_phone_obj { }
.css_enginner_email_label { }
.css_enginner_email_line { }
.css_enginner_email_obj { }
.css_pe_label {text-align:left;width:100px;}
.css_pe_line {text-align:left;width:100px;}
.css_pe_obj {text-align:left;width:100px;}
.css_primary_1_label { }
.css_primary_1_line {text-align:left;}
.css_primary_1_obj {text-align:left;}
.css_primary_duration_label { }
.css_primary_duration_line {font-weight:bold;text-align:left;}
.css_primary_duration_obj {text-align:left;width:150px;}
.css_denitrification_label { }
.css_denitrification_line { }
.css_denitrification_obj { }
.css_nitrification_label { }
.css_nitrification_line {text-align:left;}
.css_nitrification_obj {text-align:left;}
.css_sludge_stabilisation_label { }
.css_sludge_stabilisation_line {text-align:left;}
.css_sludge_stabilisation_obj {text-align:left;}
.css_phosphorus_removal_label { }
.css_phosphorus_removal_line {text-align:left;}
.css_phosphorus_removal_obj {text-align:left;}
.css_specific_flow_label { }
.css_specific_flow_line {text-align:left;}
.css_specific_flow_obj {text-align:left;}
.css_sp_bod5_label { }
.css_sp_bod5_line {text-align:left;}
.css_sp_bod5_obj {text-align:left;}
.css_sp_cod_label { }
.css_sp_cod_line {text-align:left;}
.css_sp_cod_obj {text-align:left;}
.css_sp_ss_label { }
.css_sp_ss_line {text-align:left;}
.css_sp_ss_obj {text-align:left;}
.css_sp_tn_label { }
.css_sp_tn_line {text-align:left;}
.css_sp_tn_obj {text-align:left;}
.css_sp_p_label { }
.css_sp_p_line {text-align:left;}
.css_sp_p_obj {text-align:left;}
.css_safety_factor_label { }
.css_safety_factor_line {text-align:left;}
.css_safety_factor_obj {text-align:left;}
.css_srt_label { }
.css_srt_line {text-align:left;}
.css_srt_obj {text-align:left;}
.css_mlss_label { }
.css_mlss_line {text-align:left;}
.css_mlss_obj {text-align:left;}
.css_tt_label { }
.css_tt_line { }
.css_tt_obj { }
.css_equivalent_inhabitants_label { }
.css_equivalent_inhabitants_line { }
.css_equivalent_inhabitants_obj { }
